/*  This template was created by Mantis-a [http://www.mantisa.cz/]. For more templates visit Free website templates [http://www.mantisatemplates.com/]. */



/* CSS Document */


/* General */

* {
margin: 0;
padding: 0;
}

html {
height: 100%;
font-size: 62.5%;
}

body {
height: 100%;
text-align: center;
font: 1.2em Verdana, Arial, Helvetica, sans-serif;
background: #ffffff url('http://www.iep.kolasc.net.ru/back.jpg') no-repeat;
background-attachment: fixed;
background-size: cover;
min-width: 770px;
padding-bottom: 60px; /* Simulates margin-bottom for wrapper in IE */
}

a:link, a:visited {
color: #005886;
text-decoration: underline;
font-weight: bold;
}

a:hover {
text-decoration: none;
}

.cleaner {
clear: both;
height: 0;
font-size: 0;
visibility: hidden;
}

.noscreen {
display: none;
}

/* скрытый блок */
.terms {
    display:none;
    margin:5px 0px;
    padding:10px;
    width:98%;
    border:1px solid #ffbc80;
    background:#dbf1ff;
    
}
/* кликабельный текст */
.tt {
    color:#f70;
    cursor: help
}
.tt:hover{
    border-bottom:1px dashed green;
    color:green;
}


     /* Вертикальное выпадающее меню*/

    /*блок меню*/
ul{
  margin: 0;
  padding: 0;
}
ul.nav li {
  background: #a3ddff;
  border: 1px solid #ffffff;
  list-style: none;
  width: 100%;
}
ul.nav li a {
  text-decoration: none;
  display: block;
  padding: 5px 5px 5px 15px;
}
ul.nav li ul {
 display: none;	/*скрываем вложенные пункты*/
}

    /*Выпадающее меню*/

ul.nav li:hover {
  position: relative;
  background: #a3ddff;
}
ul.nav li:hover > ul {
  display: block;
}
ul.nav li:hover ul{
  position: absolute;
  top: 0;
  width: 100%;
  left: 100%;
   /*меню раскрывается вправо*/
}

.scrollup{
width:40px;
height:40px;
opacity:0.3;
position:fixed;
bottom:50px;
left:120px;
display:none;
text-indent:-9999px;
background: url('icon_top.png') no-repeat;
}

/* Paragraphs, headings, ... */

p {
line-height: 170%;
}

h1 {
font-size: 2.6em;
font-family: Georgia, "Times New Roman", Times, serif;
font-weight: normal;
color: #595959;
letter-spacing: 1px;
text-align: left;
padding: 25px 0 2px 15px;
margin-left: 30px;
border-bottom: 1px solid #EEEEEE;
background: url('http://www.iep.kolasc.net.ru/img/h1-bg.gif') no-repeat 0 34px;
}

h1 a:link, h1 a:visited {
font-weight: normal;
text-decoration: none;
color: #5995959;
}

h2 {
font-size: 1.4em;
font-family: Georgia, "Times New Roman", Times, serif;
font-weight: normal;
color: #595959;
text-align: left;
margin: 6px 0 0 30px;
}

h3 {
color: #00598D;
font-size: 1.4em;
font-family: Georgia, "Times New Roman", Times, serif;
letter-spacing: 1px;
margin: 30px 0 10px 0;
}

h3.first {
margin-top: 0;
}

ul {
list-style-type: none;
}



/* Images */
img {
border: 3px solid #4899CC;
margin-right: 3px;
}
img.otstup {
margin-right: 70px;
}

img.portfolio {
border: 3px solid #4899CC;
margin: 0 12px 16px 0;
}

a:hover img.portfolio {
border: 3px solid #4899CC;
margin: 0 12px 16px 0;
}




/* Site wrapper, content paragraph background */

#wrapper {
width: 90%;
margin: 6% auto 4% auto;
position: relative;
background-color: #ffffff;
border: 1px solid #C3C3C3;
display: table; /* margin-bottom for FF   (?) */
}

.division {
overflow: auto;
height: auto;
background-color: #dbf1ff;
border: 1px solid #4899CC;
padding: 0.5em 0.9em;
margin-bottom: 17px;
}
.division1 {
/*height: 220;*/
height: 250;
background-color: #dbf1ff;
border: 1px solid #4899CC;
padding: 0.5em 0.9em;
margin-bottom: 17px;
}
.division2 {
/*height: 220;*/
height: 500;
background-color: #dbf1ff;
border: 1px solid #4899CC;
padding: 0.5em 0.9em;
margin-bottom: 17px;
}
.division3 {
overflow: auto;
height: auto;
background-color: #dbf1ff;
background-image: backbaretns.png;
background-size: cover;
background-repeat: no-repeat;
background-attachment: fixed;
border: 1px solid #4899CC;
padding: 0.5em 0.9em;
margin-bottom: 17px;
}

 .block1 {
	width: 95%;
	height: 100%;
	background: #ccc;
	padding: 5px;
	padding-right: 20px;
	border: solid 1px #4899CC;
	float: left;
   }

.division p {
color: #003C5B;
}

.division1 p {
color: #003C5B;
}
.division2 p {
color: #003C5B;
}

.block1 p {
color: #003C5B;
}


/* Header */

#header {
margin: 0 auto;
height: 140px;
position: relative;
background: #ffffff url('http://www.iep.kolasc.net.ru/img/hd-bg.gif') repeat-x 0 0;
padding-right: 330px;
}

#header-wrapper { /* Matrjoska hack for IE quirk box model by Pixy (Petr Stanicek) [http://www.pixy.cz/] */
width: 770px;
}


/* Search form */

form.searching {
width: 70%;
position: absolute;
top: 10px;
right: 10px;
}

fieldset {
border: 0;
}

form.searching input.search {
letter-spacing: 1px;
float: left;
width: 80%;
padding: 2px 0 2px 6px;
background-color: #F5FCFF;
border: 1px solid #A5D0E4;
}

form.searching input.hledat {
letter-spacing: 1px;
padding-left: 0;
font-weight: bold;
float: left;
margin-left: 4px;
}

form.searching label {
display: none;
}


/* Content boxes */

#content-box {
width: 100%;
margin: 0 auto;
text-align: left;
color: #151515;
position: relative;
}

#content-box-in {
width: 100%;
}

#content-box-left {
float: left;
width: 20%;
margin-bottom: 5em;
}

#content-box-right {
float: right;
width: 79%;
margin-bottom: 5em;
}

#content-box-left-in {
margin: 0.4em 0.3em 0 0;
}

#content-box-right-in {
margin: 0.4em 1.6em 0 0.6em;
}


/* Content boxes directives */

#content-box-left-in h3 {
font-family: Verdana, Arial, Helvetica, sans-serif;
background: #007cbc url('http://www.iep.kolasc.net.ru/img/h3-bg.gif') repeat-x 0 0;
color: #ffffff;
margin: 0;
text-align: center;
line-height: 24px;
font-size: 1.1em;
}

#content-box-left-in p {
margin: 0 0 5px 12px;
line-height: 130%;
}

#content-box-left-in p.first {
margin-top: 10px;
}

#content-box-left-in p span {
color: #4B4B4B;
}

#content-box-left-in ul li {
text-align: center;
border-bottom: 1px solid #CFCFCF;
border-right: 1px solid #CFCFCF;
display: block;
}

#content-box-left-in ul li.last {
border-bottom: none;
}

#content-box-left-in ul li a, #content-box-left-in ul li a:visited  {
color: #006092;
display: block;
padding: 0.4em 0;
width: 100%;
text-decoration: none;
font-weight: normal;
}

#content-box-left-in ul li a:hover, #content-box-left-in ul li a.active {
background-color: #dbf1ff;
font-weight: bold !important;
}


/* Submit form */

form.send {
width: 450px;
position: relative;
top: 0;
left: 5px;
}

form.send fieldset {
padding: 10px 10px 5px 10px;
margin: 0 0 10px 0;
border: 1px solid #00598D;
}

form.send legend {
font-weight: bold;
color: blue;
margin-bottom: 10px;
padding: 3px 6px;
background-color: #00598d;
color: #ffffff;
}

form.send label {
width: 105px;
float: left;
height: auto;
display: block;
margin: 0 0 0 5px;
}

form.send br {
display: none;
}

form.send input, form.send select {
width: 300px;
margin-bottom: 15px;
}

form.send textarea {
width: 300px;
height: 130px;
margin-bottom: 10px;
}

form.send input.go {
margin-left: 110px;
width: auto;
padding: 1px 3px;
}


/* Footer */

#footer {
font-size: 0.9em;
margin-bottom: 5px;
}

#footer a, #footer a:visited {
padding: 1px 2px;
font-weight: normal;
}

#footer a:hover {
background-color: #005886;
color: #ffffff;
}


